## rust-xmlparser 0.8.1

=== debian/changelog ===
rust-xmlparser (0.8.1-1) unstable; urgency=medium

  * Package xmlparser 0.8.1 from crates.io using debcargo 2.2.9

 -- Andrej Shadura <andrewsh@debian.org>  Sat, 19 Jan 2019 21:43:52 +0100
