=== debian/control ===
Source: rust-xmlparser
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 10),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Andrej Shadura <andrewsh@debian.org>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/xmlparser]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/xmlparser

Package: librust-xmlparser-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-xmlparser+default-dev (= ${binary:Version}),
 librust-xmlparser-0-dev (= ${binary:Version}),
 librust-xmlparser-0+default-dev (= ${binary:Version}),
 librust-xmlparser-0.8-dev (= ${binary:Version}),
 librust-xmlparser-0.8+default-dev (= ${binary:Version}),
 librust-xmlparser-0.8.1-dev (= ${binary:Version}),
 librust-xmlparser-0.8.1+default-dev (= ${binary:Version})
Description: Pull-based, zero-allocation XML parser - Rust source code
 This package contains the source for the Rust xmlparser crate, packaged by
 debcargo for use with cargo and dh-cargo.
