## rust-xmlparser 0.11.0

=== debian/changelog ===
rust-xmlparser (0.11.0-1) unstable; urgency=medium

  * Package xmlparser 0.11.0 from crates.io using debcargo 2.4.0

 -- Andrej Shadura <andrewsh@debian.org>  Fri, 20 Dec 2019 22:02:12 +0100
