=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper (>= 11),
- dh-cargo (>= 10),
+ dh-cargo (>= 18),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>
@@ -20,12 +20,16 @@
  ${misc:Depends}
 Provides:
  librust-xmlparser+default-dev (= ${binary:Version}),
+ librust-xmlparser+std-dev (= ${binary:Version}),
  librust-xmlparser-0-dev (= ${binary:Version}),
  librust-xmlparser-0+default-dev (= ${binary:Version}),
- librust-xmlparser-0.8-dev (= ${binary:Version}),
- librust-xmlparser-0.8+default-dev (= ${binary:Version}),
- librust-xmlparser-0.8.1-dev (= ${binary:Version}),
- librust-xmlparser-0.8.1+default-dev (= ${binary:Version})
+ librust-xmlparser-0+std-dev (= ${binary:Version}),
+ librust-xmlparser-0.11-dev (= ${binary:Version}),
+ librust-xmlparser-0.11+default-dev (= ${binary:Version}),
+ librust-xmlparser-0.11+std-dev (= ${binary:Version}),
+ librust-xmlparser-0.11.0-dev (= ${binary:Version}),
+ librust-xmlparser-0.11.0+default-dev (= ${binary:Version}),
+ librust-xmlparser-0.11.0+std-dev (= ${binary:Version})
 Description: Pull-based, zero-allocation XML parser - Rust source code
  This package contains the source for the Rust xmlparser crate, packaged by
  debcargo for use with cargo and dh-cargo.
