## rust-xmlparser 0.13.5

=== debian/changelog ===
rust-xmlparser (0.13.5-1) unstable; urgency=medium

  * Team upload.
  * Package xmlparser 0.13.5 from crates.io using debcargo 2.6.0
  * Added collapse_features to debcargo.toml

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Wed, 21 Dec 2022 09:36:52 +0100
