=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test xmlparser 0.13.5 --all-targets --all-features
Features: test-name=rust-xmlparser:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test xmlparser 0.13.5 --all-targets
Features: test-name=librust-xmlparser-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test xmlparser 0.13.5 --all-targets --no-default-features --features std
Features: test-name=librust-xmlparser-dev:std
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test xmlparser 0.13.5 --all-targets --no-default-features
Features: test-name=librust-xmlparser-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
