## rust-xmlparser 0.13.6

=== debian/changelog ===
rust-xmlparser (0.13.6-1) unstable; urgency=medium

  * Team upload.
  * Package xmlparser 0.13.6 from crates.io using debcargo 2.7.0

 -- Matthias Geiger <werdahias@debian.org>  Thu, 03 Oct 2024 21:49:49 +0200
