=== debian/control ===
Source: rust-xmlparser
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Andrej Shadura <andrewsh@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/xmlparser]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/xmlparser
X-Cargo-Crate: xmlparser
Rules-Requires-Root: no

Package: librust-xmlparser-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-xmlparser+default-dev (= ${binary:Version}),
 librust-xmlparser+std-dev (= ${binary:Version}),
 librust-xmlparser-0-dev (= ${binary:Version}),
 librust-xmlparser-0+default-dev (= ${binary:Version}),
 librust-xmlparser-0+std-dev (= ${binary:Version}),
 librust-xmlparser-0.13-dev (= ${binary:Version}),
 librust-xmlparser-0.13+default-dev (= ${binary:Version}),
 librust-xmlparser-0.13+std-dev (= ${binary:Version}),
 librust-xmlparser-0.13.6-dev (= ${binary:Version}),
 librust-xmlparser-0.13.6+default-dev (= ${binary:Version}),
 librust-xmlparser-0.13.6+std-dev (= ${binary:Version})
Description: Pull-based, zero-allocation XML parser - Rust source code
 Source code for Debianized Rust crate "xmlparser"
